/* Large Devices Styles Starts */

@media (min-width: 1200px) {
	
/* Navigation Styles Starts */

	#nav .navbar-nav > li {
		margin-top: 2px;
	}
	
/* Articles Section Styles Starts */

		#article-carousel .owl-controls .owl-buttons .owl-prev {
			left: -60px;
		}
		#article-carousel .owl-controls .owl-buttons .owl-next {
			right: -60px;
		}	
		#article-carousel .owl-controls .owl-buttons .owl-prev, 
		#article-carousel .owl-controls .owl-buttons .owl-next {
			position: absolute;	
			top: -340px;			
		}
	
/* Generic Styles Starts */

	.text-left-lg   { text-align: left;   }
	.text-center-lg { text-align: center; }
	.text-right-lg  { text-align: right;  }	
	
	.pull-left-lg  { float: left;  }
	.pull-right-lg { float: right; }
	
}

/* Medium Devices Styles Starts */

@media (min-width: 992px) and (max-width: 1199px) {
	
/* Slider Styles Starts */

	#main-slider .carousel-caption {
	}
		#main-slider .carousel-caption > .row > div {
			padding: 25px;
		}
			#main-slider .carousel-caption > .row > div h1 {
				font-size: 60px;
			}
	
/* Articles Section Styles Starts */

	#article-carousel .owl-controls .owl-buttons .owl-prev, 
	#article-carousel .owl-controls .owl-buttons .owl-next {
		font-size: 60px;
	}
	
/* Gallery Section Styles Starts */

	.gallery-item .overlay .inner {
		padding: 10px;
		font-size: 12px;
	}
		.gallery-item .overlay .inner h4 {
			margin-bottom: 10px;
			font-size: 22px;
		}
		
/* Order Section Styles Starts */

	.order-section h1 {
		font-size: 54px;
	}
	.order-section .lead {
		font-size: 16px;
		line-height: 24px;
	}
		.features-list li .fa {
			margin-bottom: 60px;
		}
	
/* Generic Styles Starts */

	.img-center-md {
		margin-left: auto;
		margin-right: auto;
	}	
	
	.text-left-md   { text-align: left;   }
	.text-center-md { text-align: center; }
	.text-right-md  { text-align: right;  }	

	.pull-left-md  { float: left;  }
	.pull-right-md { float: right; }

}

/* Small Devices Styles Starts */

@media (min-width: 768px) and (max-width: 991px) {
	
/* Navigation Styles Starts */

	#nav .navbar-nav > li > a {
		padding-top: 6px;
		padding-left: 8px;
		padding-right: 8px;
	}
	
/* Slider Styles Starts */

	#main-slider .carousel-caption {
		left: 10%;
	}
		#main-slider .carousel-caption > .row > div {
			padding: 25px;
		}
			#main-slider .carousel-caption > .row > div h1 {
				font-size: 50px;
			}
			#main-slider .carousel-caption > .row > div h4 {
				margin-bottom: 0;
				font-size: 20px;
			}
			#main-slider .carousel-caption > .row > div .btn {
				padding: 8px 36px;
				font-size: 20px;
			}
	
/* Articles Section Styles Starts */

	#article-carousel .owl-controls .owl-buttons .owl-prev, 
	#article-carousel .owl-controls .owl-buttons .owl-next {
		font-size: 50px;
	}

/* Gallery Section Styles Starts */

	.gallery-item .overlay .inner {
			margin: 10px;
			padding: 10px;
			height: auto;
			font-size: 12px;
			border: none;
		}
			.gallery-item .overlay .inner h4 {
				margin-bottom: 10px;
				font-size: 18px;
			}
			.gallery-item .overlay .inner p {
				display: none;
			}
			
/* Order Section Styles Starts */

	.order-section h1 {
		margin-bottom: 20px;
		font-size: 42px;
	}
	.order-section .lead {
		font-size: 16px;
		line-height: 24px;
	}
		.features-list li {
			line-height: 18px;
		}
			.features-list li .fa {
				margin-top: 30px;
				margin-bottom: 90px;
				font-size: 36px;
			}
			.features-list li h4 {
				font-size: 20px;
			}
	.order-now-form {
		margin-top: 10px;
	}
	
/* Generic Styles Starts */

	.img-center-sm {
		margin-left: auto;
		margin-right: auto;
	}	
	
	.text-left-sm   { text-align: left;   }
	.text-center-sm { text-align: center; }
	.text-right-sm  { text-align: right;  }	

	.pull-left-sm  { float: left;  }
	.pull-right-sm { float: right; }
	
}

/* Extra Small Devices Styles Starts */

@media (max-width: 767px) {
	
/* Brand Logo Styles Starts */

	#nav .navbar-brand {
		padding-left: 25px;
	}
	
/* Section Styles Starts */

	.section-main-heading span:before, 
	.section-main-heading span:after {
		display: none;
	}
	
/* Articles Section Styles Starts */

	#article-carousel .owl-controls .owl-buttons .owl-prev, 
	#article-carousel .owl-controls .owl-buttons .owl-next {
		font-size: 40px;
	}	

/* Order Section Styles Starts */

	.order-section h1 {
		font-size: 50px;
	}		
	
/* Generic Styles Starts */

	.img-center-xs {
		margin-left: auto;
		margin-right: auto;
	}	
	
	.text-left-xs   { text-align: left;   }
	.text-center-xs { text-align: center; }
	.text-right-xs  { text-align: right;  }	

	.pull-left-xs  { float: left;  }
	.pull-right-xs { float: right; }
	
}

/* Extremely Small Devices Styles Starts */

@media (max-width: 478px) {
	
/* Footer Styles Starts */
		
	.foot-sm-links li + li {
		margin-left: 5px;
	}
	.foot-head {
		padding: 20px;
		font-size: 16px;
	}
		.foot-head .fa {
			margin-right: 10px;
			font-size: 18px;
		}
	
}